@CHARSET "UTF-8";

#tooltip {
  position: absolute;
  float:left;
  width:280px;
  padding: 0;
  opacity: 0.9;
  filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
  color:#fff;
}
/*#tooltip h3 {
  background-color: green;
  font-weight:bold;
  font-size:12px;
  color:white;
  padding: 2px 0px 2px 5px;
  vertical-align:top;
  margin:0px !important;
}*/
#tooltip div {
  padding: 5px;
  font-size:12px;
  font-family: Microsoft Sans Serif,Georgia, Trebuchet MS, Arial;
}
.tips{
  position:absolute;  
  z-index:9999;
  margin:0px auto;
  padding:0px;
  background:none;
  border:0px;
}

.tips div.title{
	width:100%;	
	height:auto;
	cursor:default;	
	margin-top:0px;
	background:none;
	position:relative;
	font-family:Arial,Sans-serif;
	font-size:16px;
	padding: 0px !important;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:normal;	
}
.tips div.title div{	
	font-weight:bold;
	background:none;	
	margin:0px;	
	padding: 4px !important;
	font-weight:bold;
	font-size:14px;	
}

.tips div.content{	
	background:URL('../images/win_title.png') no-repeat;
	background-color:#FFFFFF;
	background-position:top left!important;
	padding:0px;
	padding-bottom:20px;
	width:230px;
	padding-top:8px;
	font-size:13px;
	font-size-adjust:none;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:normal;
}
.tips .roundTable
{
	border-collapse:collapse;
	empty-cells:show;
	width:100%;
	height:100%;
}
	.tips .roundTable td
	{
		vertical-align:top;
	}

	.tips .roundTable * .l,	
	.tips .roundTable * .r,
	.tips .roundTable .t .c,
	.tips .roundTable .b .c
	{
		line-height:0px;
		font-size:0px;		
	}
	
    .tips .roundTable .t .l,
    .tips .roundTable .t .r,
    .tips .roundTable .b .l,
    .tips .roundTable .b .r
    {
        background: URL('../images/win_corners.png') transparent no-repeat;
        width:20px;
        height:17px;
    }
	.tips .roundTable * .r
	{
		width:44px;
	}
	
	.tips .roundTable .m .l,	
	.tips .roundTable .m .r
	{
		background: URL('../images/win_lr.png') repeat-y;
		width:20px;		
	}

	.tips .roundTable .t .c,	
	.tips .roundTable .b .c
	{
		background: URL('../images/win_tb.png') repeat-x;
		height:17px;
	}
	

	.tips .roundTable .m .c{
			background:#FFF;
	}
	.tips .roundTable .t .l{
			background-position: top left!important;
		}
		.tips .roundTable .t .c{
			background-position: top!important;	
		}
		.tips .roundTable .t .r{
			background-position: top right!important;
		}
		.tips .roundTable .m .l{
			background-position: left!important;
		}
		.tips .roundTable .m .c{

		}
		.tips .roundTable .m .r{
			background-position: right!important;
		}
		.tips .roundTable .b .l{
			background-position: bottom left!important;
		}
		.tips .roundTable .b .c{
			background-position: bottom!important;
		}
		.tips .roundTable .b .r{
			background-position: bottom right!important;
		}	
	